Subject: Re: bug#12908: 24.3.50; file `emacs_backtrace.txt'?

From: Paul Eggert <[email-masked]>
Date: Sat, 17 Nov 2012 17:19:57 -0800

On 11/17/2012 03:08 PM, Drew Adams wrote:
>> I must have missed that request; all I see from him in Bug#12908
>> > is a comment about how to deal with the file names
> That's because Stefan wrote it in the proper bug thread, and not in this one

Stefan's comment <http://bugs.gnu.org/12911#11> was in response to the request
"Please do not write such files willy nilly to the directory where the
Emacs process was opened (or whatever).  That is not user-friendly."
Stefan agreed with the request, and suggested ~/.emacs.d.  However,
the request was about Emacs's behavior on Microsoft Windows.

On GNU and other non-Microsoft platforms, Emacs already satisfies
the request, because it relies on its invoker to specify where
the debugging information will go, and in practice this approach
works reasonably well on these platforms.  Stefan's comment,
in context, does not imply that Emacs should change its behavior
on these platforms.